.mg0t {margin-top:0px;}

.mg0 {margin:0px;}
.mg1 {margin:1px;}
.mg2 {margin:2px;}
.mg3 {margin:3px;}
.mg4 {margin:4px;}
.mg5 {margin:5px;}
.mg6 {margin:6px;}
.mg8 {margin:8px;}
.mg10 {margin:10px;}
.mg12 {margin:12px;}
.mg14 {margin:14px;}
.mg15 {margin:15px;}
.mg20 {margin:20px;}
.mg25 {margin:25px;}
.mg30 {margin:30px;}


.mg3u {margin: 3px 0px 0px 0px;}
.mg5u {margin: 5px 0px 0px 0px;}
.mg10u {margin: 10px 0px 0px 0px;}
.mg15u {margin: 15px 0px 0px 0px;}
.mg20u {margin: 20px 0px 0px 0px;}
.mg25u {margin: 25px 0px 0px 0px;}
.mg30u {margin: 30px 0px 0px 0px;}

.mg3d {margin: 0px 0px 3px 0px;}
.mg5d {margin: 0px 0px 5px 0px;}
.mg10d {margin: 0px 0px 10px 0px;}
.mg15d {margin: 0px 0px 15px 0px;}
.mg20d {margin: 0px 0px 20px 0px;}
.mg25d {margin: 0px 0px 25px 0px;}
.mg30d {margin: 0px 0px 30px 0px;}

.mg2ud {margin: 2px 0px 2px 0px;}
.mg3ud {margin: 3px 0px 3px 0px;}
.mg4ud {margin: 4px 0px 4px 0px;}
.mg5ud {margin: 5px 0px 5px 0px;}
.mg6ud {margin: 6px 0px 6px 0px;}
.mg8ud {margin: 8px 0px 8px 0px;}
.mg10ud {margin: 10px 0px 10px 0px;}
.mg14ud {margin: 14px 0px 14px 0px;}
.mg15ud {margin: 15px 0px 15px 0px;}
.mg20ud {margin: 20px 0px 20px 0px;}
.mg25ud {margin: 25px 0px 25px 0px;}
.mg30ud {margin: 30px 0px 30px 0px;}




.mg5l {margin-left:5px;}
.mg10l {margin-left:10px;}
.mg12l {margin-left:12px;}
.mg14l {margin-left:14px;}
.mg15l {margin-left:15px;}
.mg20l {margin-left:20px;}
.mg25l {margin-left:25px;}
.mg30l {margin-left:30px;}
.mg35l {margin-left:35px;}
.mg40l {margin-left:40px;}


.mg5r {margin-right:5px;}
.mg10r {margin-right:10px;}
.mg12r {margin-right:12px;}
.mg14r {margin-right:14px;}
.mg15r {margin-right:15px;}
.mg20r {margin-right:20px;}
.mg25r {margin-right:25px;}
.mg30r {margin-right:30px;}
.mg35r {margin-right:35px;}
.mg40r {margin-right:40px;}


.mg2lr {margin: 0px 2px 0px 2px;}
.mg3lr {margin: 0px 3px 0px 3px;}
.mg4lr {margin: 0px 4px 0px 4px;}
.mg5lr {margin: 0px 5px 0px 5px;}
.mg6lr {margin: 0px 6px 0px 6px;}
.mg8lr {margin: 0px 8px 0px 8px;}
.mg10lr {margin: 0px 10px 0px 10px;}
.mg110lr {margin: 0px 10px 0px 10px;}
.mg14lr {margin: 0px 14px 0px 14px;}
.mg15lr {margin: 0px 15px 0px 15px;}
.mg20lr {margin: 0px 20px 0px 20px;}
.mg25lr {margin: 0px 25px 0px 25px;}
.mg30lr {margin: 0px 30px 0px 30px;}



.mg5ud10lr {margin: 5px 10px 5px 10px;}
.mg10ud5lr {margin: 10px 5px 10px 5px;}
.mg10ul {margin: 10px 0px 0px 10px;}
